from configparser import SafeConfigParser

config = SafeConfigParser()
config.read('conf/application.conf')

class Service:
    port = int(config.getint("SERVICE", "port"))
    host = config.get("SERVICE", "host")